﻿
.menu-separator{
	border-top:dotted thin #CCC;	
}








.wrap {
  max-width: 63rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}


.box5-fot{ height:140px; font-size:16px;}
#wpadminbar .ab-sub-wrapper .yoast-issue-counter{position:relative;top:-5px;vertical-align:text-top}
#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-kwresearch,#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-settings{display:none}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.page-header{padding-bottom:11.5px;margin:50px 0 25px;border-bottom:1px solid #eeeeee;}
.breadcrumb,.page-header{padding-left:0;}
.page-sessionplanner-itinerary .page-header{margin-bottom:4px;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

    header.navigation .navigation-shop-cart .shopping-icon {
      vertical-align: middle !important;
      display: inline-block !important; }



.shopping-icon .gm-ow-white-icon {
  display: none; }


.shopping-icon .gm-ow-black-icon {
  display: block; }

  .shopping-icon .gm-ow-black-icon:hover {
    fill: rgba(0, 0, 0, 0.4); }


header.navigation .navigation-shop-cart .shopping-icon svg {
  position: relative;
  top: 5px;
  right: -10px;
  width: 2.8em;
  height: 2.8em; }

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
 .clear{clear:both}

#mc_embed_signup .clear {display: inline-block;}

  .partner-list-s2 { padding-right: 60px; }



.partner-list { margin-bottom: -30px;  }

.partner-list .single-partner { margin-bottom: 30px; }

.partner-list-s2 li { width: 18%; text-transform: uppercase; line-height: 1.4; font-size: 12px; color: #7ab9ff; text-align: center; }

.partner-list-s2 li:first-child { width: 10%; text-align: left; }

.partner-list-s2 li a { display: inline-block; }


.partner-list-s3 li { margin-bottom: 15px; }
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}


header .container {
	max-width: 100%;
	padding: 0;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.copy-text {
	font: 400 16px/20px 'Titillium Web', sans-serif;
	color: #cecece;
	margin: 20px 0;
}

.copy-text a {
	color: #cecece;
	text-decoration:none;
}

.copy-text img {
	margin: 0px 15px;
}

.main-footer .column-2 .footer-nav { margin: 0; padding: 0; }

.main-footer .column-2 .footer-nav li { margin: 0; padding: 0 0 5px; }

.main-footer .column-2 .footer-nav li a { padding: 0; margin: 0; font-size: 9px;}

.lt-ie9 .main-footer .column-2 .footer-nav li { padding: 0; }

.main-footer .column-2 .footer-nav,
.main-footer .social-follow,
.main-footer .column-2 .footer-nav li{
	display:inline-block;
 	 *display:inline;
  	zoom:1;
}


.main-footer .column-1 .text,
.main-footer .column-2 .footer-nav, .main-footer .social-follow, .main-footer .column-2 .footer-nav li,
.main-header .cart a, .main-header .cart a:link,
#currencies,
.main-header .main-menu ul li a{
	 font-family: 'Sweet Sans';
  font-size: 9px;
}

.contactIcons .vimeo a div { background-position: 0px -248px;  }

.contactIcons .vimeo a div:hover { background-position: 0px -310px; }
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}


.mim { float: left; margin: 10px; }


.element-round .wpb_column {
  border-radius: 6px; }


.element-semi-round .wpb_column {
  border-radius: 3px; }
body.boxed .footer_inner{width:100%}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.main .container {
    max-width: 1248px;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    outline: none;
}

.main .container.narrow {
    max-width: 900px;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.mb2{margin-bottom:.5rem}
.mb2-ns{margin-bottom:.5rem}
.mb2-m{margin-bottom:.5rem}
.mb2-l{margin-bottom:.5rem}
.rh-cover .rh-panel{padding:27px;position:absolute;top:0;left:0;width:100%}
.rh-cover .rh-panel.rh-p-u{display:none}

					




#content {
	width: 96%;
	margin: 0 auto;
	padding: 0 2%;
	max-width: 1062px;
	padding-bottom: 1px;
	-webkit-box-sizing : border-box; 
	-moz-box-sizing : border-box; 
	-o-box-sizing : border-box; 
	box-sizing : border-box;
}

	#content div {
		-webkit-box-sizing : border-box; 
		-moz-box-sizing : border-box; 
		-o-box-sizing : border-box; 
		box-sizing : border-box;
	}



.clearfix:after, 
.menu ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.clearfix { 
	zoom: 1;
}


.clearfix:after { 
	clear: both; 
}

#col-top{border:0 solid #000000;float:right;margin:5px 0 10px;padding:0;text-align:right;max-width:790px;width:79%;}

#col-top img.header-img{margin-left:-4px;width:100%;position:relative;height:auto;max-width:790px;max-height:140px;}
.mt-3,.my-3{margin-top:1rem!important}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


.section_arrow_slide {
    position: absolute;
    top: 50%;
    width: 100%;
    transition: all 0.5s;
}


.section_arrow_slide img {
    width: 80px;
    transition: all 0.5s;
    opacity: 0.1;
}


.section_arrow_slide img:hover {
    opacity: 1;
}
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.tcol-lg-1,.tcol-lg-10,.tcol-lg-11,.tcol-lg-12,.tcol-lg-2,.tcol-lg-25,.tcol-lg-3,.tcol-lg-4,.tcol-lg-5,.tcol-lg-6,.tcol-lg-7,.tcol-lg-8,.tcol-lg-9,.tcol-md-1,.tcol-md-10,.tcol-md-11,.tcol-md-12,.tcol-md-2,.tcol-md-25,.tcol-md-3,.tcol-md-4,.tcol-md-5,.tcol-md-6,.tcol-md-7,.tcol-md-8,.tcol-md-9,.tcol-sm-1,.tcol-sm-10,.tcol-sm-11,.tcol-sm-12,.tcol-sm-2,.tcol-sm-25,.tcol-sm-3,.tcol-sm-4,.tcol-sm-5,.tcol-sm-6,.tcol-sm-7,.tcol-sm-8,.tcol-sm-9,.tcol-ss-1,.tcol-ss-10,.tcol-ss-11,.tcol-ss-12,.tcol-ss-2,.tcol-ss-3,.tcol-ss-4,.tcol-ss-5,.tcol-ss-6,.tcol-ss-7,.tcol-ss-8,.tcol-ss-9,.tcol-xs-1,.tcol-xs-10,.tcol-xs-11,.tcol-xs-12,.tcol-xs-2,.tcol-xs-25,.tcol-xs-3,.tcol-xs-4,.tcol-xs-5,.tcol-xs-6,.tcol-xs-7,.tcol-xs-8,.tcol-xs-9{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.tcol-lg-4{width:33.33%}


    .index-event-text {
        display: none;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.slides li .thumb-img .thumb img.width{max-width:100%;width:auto}
img.width{max-width:100%}
.grid-list li .thumb-img .thumb img.width{max-width:100%;width:auto}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}


.main .sidebar .widgettitle, .tabbed .tabs-list {
    margin-bottom: 5px;
}
.aligncenter{display:block;margin:0 auto}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}


	



.widget {margin-bottom:20px; clear:both;}

.widget-title {margin: 0 0 10px;line-height:24px;}


.widget-portfolio-recent.mline li ,
.widget-blog-recent.mline  li {margin:0 0 10px;}



.site-footer-widget .widget-title {margin-bottom: 10px;line-height: 20px;font-size: 16px;color: #444;}



nav.navigation.pagination .page-numbers {
    padding: 5px 7px;
    border: 1px solid;
    display: inline-block;
    line-height: normal;
    position: relative;
    vertical-align: middle;
}

nav.navigation.pagination span.page-numbers.current {
	color: #fff;
	background: #00adb5;
}
.m-image-link__content{position:absolute;padding-top:10rem;padding-bottom:1.5rem;bottom:0;left:0;right:0;width:100%;z-index:2;background-image:linear-gradient(to bottom, transparent 0rem, rgba(0,0,0,0.6) 33.33%, rgba(0,0,0,0.8) 66.67%)}
.m-image-link__content p,.m-image-link__content li,.m-image-link__content h1,.m-image-link__content h2,.m-image-link__content h3,.m-image-link__content h4,.m-image-link__content .m-logos__heading--large,.m-image-link__content h5,.m-image-link__content h6{color:#fff;margin-bottom:0;font-size:1.0625rem}
.m-image-link__content a{color:#fff;text-decoration:underline;transition:all 0.2s ease-in-out;transition-property:color}
.m-image-link__content a:focus,.m-image-link__content a:hover,.m-image-link__content a:active{color:#51B3D0}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


.footer .review {
	font-size: 18px;
	min-height: 174px
}


.footer .review .btn {
	margin-bottom: 0
}
#header-search-panel .close{color:#666;border:1px solid #666;width:35px;line-height:33px;font-size:14px;height:35px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;position:absolute;right:40px;top:40px;text-align:center;transition:all .2s ease;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;display:inline-block}
#header-search-panel .close:hover{color:#fff;background-color:#222;border-color:#222}
.alert span.close{display:block;padding:10px 15px;position:absolute;top:0;right:0;cursor:pointer;opacity:.5}
.alert span.close:hover{opacity:1}


	#slide #mainSlide .user  {
		overflow:hidden;
	}

	#slide #mainSlide .user:before  {
		opacity:0.3;
		content:" ";
		display:block;
		position:absolute;
		border:1px solid black;
	}

.scroll-to-top {
  background: #363636;
  background: rgba(100, 100, 100, 0.4);
  color: #FFF;
  bottom: 4%;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  z-index: 999;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
  width: 40px;
  border-radius: 4px;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}

.scroll-to-top:hover {
  background: #0000FF;
  opacity: .8;
}




.clear, .cleaner { clear: both; height: 0; overflow: hidden; }

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}
.ultb3-desc{font-size:20px;line-height:1.5em;margin-bottom:10px}
.presentation .slide-content{padding:30px}



#footer-widgets-container {
    background: #FFFFFF;
    padding: 20px 0;
    border-top: 1px solid #DCDCDC;
}

    
    #footer-widgets-container #footer-widgets {
        width: inherit;
    }


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }


.page-line { max-width: 1280px; margin: auto; position: relative; padding: 0 62px; }

		ul#top-menu li.menu-gradient { width: 138px; }


.sub-menu .menu-item-has-children {
	position:relative;	
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.subtitelheader{font-family:sans-serif;font-size:30px;font-weight:100}
.home-domain-check.no-top .left-col{background:transparent none repeat scroll 0 0}
.inwave-domain-check .left-col{width:78%;float:left;border-radius:2px;padding:8px}
.inwave-domain-check .left-col input{background:#fff;height:45px;line-height:45px;text-indent:10px}
.inwave-domain-check .left-col input,.inwave-domain-check .right-col .ibutton{font-size:18px;width:100%;border-radius:2px;border:none;margin-bottom:5px;display:block}
.inwave-domain-check .list-domain-check .right-col,.inwave-domain-check .list-domain-check .left-col{padding-top:0;height:38px}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col{padding:0;background-color:transparent}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col input{margin:0;border-radius:0;font-weight:400}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.infographic-column__description{line-height:1.5;text-align:center;width:100%;font-size:.8888888889rem}
.container,#banner-wrapper .section{margin:0 auto;position:relative;width:295px;}
#banner-wrapper .section{min-height:215px;width:auto;}

.front #banner-wrapper .section{min-height:240px;}
.product #banner-wrapper .section{min-height:215px;}

.page-medical-conditions #banner-wrapper{display:none;}
#banner-wrapper .section .usr-wrapper{background-color:#f5f5f5;bottom:0;display:block;width:100%;height:auto;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";-moz-opacity:1;opacity:1;position:absolute;}
#banner-wrapper .section .usr-wrapper .usr{padding:15px 20px;}
#banner-wrapper .section .usr-wrapper .usr span.strong{color:#464646;}


  .large-6 {
    width: 50%; }


.footer-outer { background-color: #da291c; height: 90%; position: absolute; top: -8px; -webkit-transform: skewY(-0.8deg); -ms-transform: skewY(-0.8deg); transform: skewY(-0.8deg); width: 100%; z-index: -1; }

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
aside .block{margin:4%;}
.region-front-welcome .block h2{text-align:center;font-size:22px;}
#top-area .block{margin:0;}
.region-contactno .block{float:right;}
.block-views-home-ads-slick-block{margin-top:1px;}
.block-title-link{color:white !important;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none !important;width:auto !important;margin-left:0;}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span,.sharing-screen-reader-text,.sharing-screen-reader-text span{border:0;clip:rect(0,0,0,0);height:1px;overflow:hidden;position:absolute!important;width:1px}
.genesis-nav-menu .search input[type=submit]:focus,.screen-reader-shortcut:focus,.screen-reader-text:focus,.sharing-screen-reader-text:focus,.widget_search input[type=submit]:focus{background:#fff;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#333;display:block;font-size:1em;font-weight:700;height:auto;padding:15px 23px 14px;text-decoration:none;width:auto;z-index:100000}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
.header--is-sticked.site-header.sticky-resize .logosize--contain .site-logo-img,.header--is-sticked.site-header.sticky-resize .logosize--yes .logo-img-sticky+.site-logo-img{max-height:60px!important}





body.et_transparent_nav .divibars-body .et_pb_section {
	padding:7px 0 !important;
}


.whole{width:100%; display:inline-block; float:left;}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}



#branding img {
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	clear: both;
	display: block;
}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}

      .top .main .main_inner .main_left .mv {
        width: 750px;
        height: 422px;
        border: solid 1px #bfbfbf;
        overflow: hidden; }

        .top .main .main_inner .main_left .mv img {
          width: 100%;
          min-height: 422px; }


.ddd{
    line-height:40px;
    color:#ffffff;
    width:100%;
    height:40px;
    border-radius:50px 50px 0px 0px;
-moz-border-radius:50px 50px 0px 0px;
-webkit-border-radius:50px 50px 1px 1px;





border-top:1px;
border-left:1px;
border-right:1px;
border-bottom:0px;
border-style:dashed;
border-color:#ffffff;
background-color:#009c4a;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}
.javo-topbar .javo-topbar-right .topbar-wpml{margin-bottom:10px}
.javo-topbar .javo-topbar-right .topbar-sns,.javo-topbar .javo-topbar-right .topbar-wpml{text-align:center;float:none}
#scroll-to-top{background:rgba(0,0,0,.65);border-radius:2px;bottom:20px;cursor:pointer;height:45px;line-height:0;opacity:0;padding-top:15px;position:fixed;right:20px;transform:scale(0);transition:.2s;text-align:center;width:45px;z-index:101}
#scroll-to-top svg path{fill:#fff}
#scroll-to-top img,#scroll-to-top svg{display:inline-block;height:15px;opacity:.6;transition:.3s;width:15px}
#scroll-to-top:hover svg{opacity:.9}
#scroll-to-top.show{opacity:1;transform:scale(1)}

.banner1 .bner1 img{ width:100%; height:100%;}

.bner1{ display:none;}

#header #header-region .block-bnw {
  position: absolute;
  right: 0;
  top: 0;
  width: 728px;
  height: 90px;
}

#header #header-region .block-bnw img {
  position: absolute;
}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.flags{float:right;*float:none;*text-align:right;}

.flags li{display:inline;padding-right:5px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
#preload-overlay .loading-ani,.blur-overlay .loading-ani{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
#preload-overlay .loading-ani h2 img,.blur-overlay .loading-ani h2 img{max-width:100%}
#preload-overlay .loading-ani i,.blur-overlay .loading-ani i{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
#preload-overlay .loading-ani i svg.load-icon,.blur-overlay .loading-ani i svg.load-icon{width:300px;height:300px}
#preload-overlay .loading-ani.show i svg.load-icon,.blur-overlay .loading-ani.show i svg.load-icon{animation:rotate 3s linear infinite}
#preload-overlay .loading-ani.show i circle,.blur-overlay .loading-ani.show i circle{animation:dash 2.5s ease-in-out infinite,color 4s ease-in-out infinite}
#preload-overlay .loading-ani.show i circle.small,.blur-overlay .loading-ani.show i circle.small{stroke-width:2;animation:dash-2 3.5s ease-in-out infinite,color-2 4s ease-in-out infinite}

  

  .awesome-bar {
    display: block;
    
    transition: top 800ms ease 0s;
    width: 100%;
    z-index: 999;
}

.awesome-bar.show {
    backface-visibility: hidden;
    top: 0;
    transform: translateZ(0px);
}

.awesome-bar p {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 13px;
  font-size: 0.8125rem;
}

.awesome-bar .awesome-bar_close {
  top: 10px;
}

.clear {
clear: both;
}





.postid-249 #et-boc .et_pb_row.et_pb_row_1 .et_pb_column.et_pb_column_1_2.et_pb_column_2 .et_pb_text_inner h6{line-height: 1.5;}


.postid-249 #et-boc .et_pb_row.et_pb_row_2 .et_pb_column.et_pb_column_1_2.et_pb_column_4 .et_pb_text_inner h6{line-height: 1.5;}
.card-block{padding:1.25rem}
.home .cta-cards .cta-card .card-block h2{font-size:38px;line-height:1.2;margin-top:0;margin-bottom:20px;width:80%}
.home .cta-cards .cta-card .card-block h2 a{font-size:38px;line-height:1.2}
.home .cta-cards .cta-card .card-block ul{list-style:none;margin:0 0 0 20px;padding:0}
.home .featured-content .cards .card .card-block .card-text{font-size:14px;line-height:1.45;color:#000}



.mainNavList ul.nav2{left: 100%; top:-34px; display: none; background:#fdb103; z-index:2; position:relative}

.mainNavList ul li:hover ul.nav2{display: block;}

.mainNavList ul li:hover ul.nav2 .li2{width:230px; height:34px; line-height:34px;background:none; text-indent:25px; }

.mainNavList ul li:hover ul.nav2 .li2 a{width:230px; height:34px; line-height:34px;background:#eee3c0; }

.mainNavList ul li:hover ul.nav2 .li2 a:hover{background:#fdb103; }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.mod_3947185 {position: relative;background-color: #F1F1F1;padding: 10px 10px;}
.mod_3947185 .legal, .mod_3947185 .legal a{color: #0303FA;text-align: left;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton, .mod_3947185 .bouton a{color: #666666;text-align: center;text-decoration: none;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton a:hover{color: #666666;text-decoration: underline;background: transparent;font-weight: bold;}

section.grid ul.grid3x3 li.item-1,
section.grid ul.grid3x3 li.item-4,
section.grid ul.grid3x3 li.item-7 {
  border-left: 0;
}

section.grid ul.grid3x3 li.item-7,
section.grid ul.grid3x3 li.item-8,
section.grid ul.grid3x3 li.item-9 {
  border-bottom: 0;
}
#collections .t1,#collections .t2,#collections .t3,#collections .t4,#collections .t5{display:block;text-decoration:none;cursor:pointer;background:#FFFFFF;font-size:1.1em;height:40px;line-height:40px;padding-left:10px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
#collections a.t5{color:#6633FF;border:0px dotted #6633FF}
#collections a.t5:hover{color:#FFFFFF;background:#6633FF;border:0px dotted #FFFFFF;text-shadow:1px 1px 0 #2E00B7}


.ht-service-icon{
	float: left;
	font-size: 18px;
	background: #FFC107;
	width: 50px;
	text-align: center;
	color: #FFF;
	line-height: 50px;
	cursor: pointer;
	border-radius: 50%;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}


.ht-active .ht-service-icon{
    box-shadow: 0px 0px 0px 2px #FFF, 0px 0px 0px 4px #FFC107;
}
.post-content img.alignleft,.post-content img.alignright{margin:6px 12px 9px 0}
.post-content{margin-bottom:30px}
.post-content li{margin-left:2px}
body.home .post-content p{font-size:14px}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
